@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600&subset=latin,latin-ext);

* {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

html, body, table, input, textarea, select, button {
    font: 400 14px/1.5 "Open Sans",Arial,Verdana,sans-serif;
}

*:focus { outline:none }

html, body {
    background-color: #888;
}

h1 {
    font-size: 2.4em;
    margin-bottom: 20px;
}

h2 {
    font-size: 1.8em;
}

h2 {
    margin-top: 25px;
    margin-bottom: 15px;
}

h3 {
    margin-top: 25px;
}

img {
    border: none;
}

a {
    text-decoration: none;
    color: #ffa520;
}

p {
    margin: 5px 0;
}

.clear {
    clear: both;
    overflow: hidden;
}

#wrapper {
    background-color: #ffffff;
    margin: 0 auto;
    max-width: 1920px;
    min-width: 320px;
    clear: both;
    overflow: hidden;
}

#header {
    background-color: #2e3d54;
    width: 100%;
    max-width: 1920px;
    min-width: 320px;
    position: fixed;
    z-index: 100;
}

.nosztalgia_pikto_header {
    border-right: 1px solid #4f6468;
    padding: 15px 18px 10px 25px;
    margin-bottom: -4px;
}

#header .logo_bkk {
    margin: 15px 0px 10px 15px;
}

.content {
    margin-top: 60px;
}

#nav {
    float: right;
    padding-right: 25px;
    display: inline;
}

#nav ul {
    list-style-type: none;
}

#nav ul li {
    float:left;
    padding: 20px 15px;
    border-right: 1px solid #4f6468;
    font-weight: bold;
    margin: 0px;
}

#nav ul li:first-child {
    border-left: 1px solid #4f6468;
}

#nav ul li a {
    color: #f7f7bb;
}

#menu_button {
    float:right;
    margin-top: 20px;
    margin-right: 20px;
    display: none;
}

#menu_button img{
    width:27px;
}

#footer_nav {
    float: right;
    padding-top: 10px;
}

#footer_nav span {
    padding: 0 15px;
    border-right: 1px solid #f7f7bb;
    font-weight: bold;
}

#footer_nav span a {
    color: #f7f7bb;
}

#footer {
    background-color: #452a02;
    padding: 15px 25px;
}

#footer .text {
    float: left;
    padding-left: 42px;
}

#footer .text.first { 
    padding-left:0 
}

.timetables {
    width: 100%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    color: #834718;
    padding: 40px 2px;
}

.box, .sight-box {
    float: left;
    margin-bottom: 20px;
    width: 25%;
    padding: 5px;
}

.sight-box {
    cursor: pointer;
}

#timetables_button {
    margin: 50px 0;
    text-align: center;
}

#timetables_button a {
    background-color: #fff4e1;
    color: #ffa417;
    text-decoration: none;
    padding: 15px 100px;
    font-size: 20px;
    border: 1px solid #e9d9c4;
}

#timetables_page {
    text-align: center;
    color: #834718;
    padding: 50px;
}

#tables {
    clear: both;
    overflow: hidden;
    margin-top: 40px;
}

#table_1 {
    float: left;
    width: 48%;
}

#table_2 {
    float: right;
    width: 48%;
}

#timetables_page table{
    text-align: left;
    border-collapse:collapse;
    border:none;
}

#timetables_page tbody tr {
    background-color: #f7f7bb;
    color: #834718;
}

#timetables_page tbody tr td, #timetables_page thead tr th{
    padding:15px;
}

#timetables_page table thead{
    background-color:#a65f22;
    color: #ffedc4;
    font-size: 16px;
}

#timetables_page table tr td:last-child {
    width: 120px;
}

#timetables_page table tr td a {
    color: #000000;
}

.period {
    background-color:#ffa520 !important;
    color: #834718 !important;
}

#tickets {
    margin-top: -5px;
    background-color: #f7f7bb;
    text-align: center;
    color: #834718;
    padding: 60px 0;
}

#tickets table {
    margin: 0px auto;
    border-collapse: collapse;
    text-align: left;
    font-weight: bold;
}

#tickets table tr td {
    border-top: 1px solid #e2cbb4;
    border-bottom: 1px solid #e2cbb4;
    padding: 15px;
}

#tickets table tr td:last-child {
    text-align: right;
    width: 30%;
}

#tickets p {
    width: 571px;
    margin:0 auto;
    padding: 5px;
    text-align: left;
}

.sight, .vehicle {
    clear:both;
    overflow:hidden;
}

.sight img, .vehicle img {
    width: 60%;
}

.sight div, .vehicle div {
    padding: 20px 50px;
    width: 40%;
}

.box-content {
    display: none;
}

#box-2, #box-3, #box-4 {
    opacity: 0.5;
}

#box-1-content {
    display: inline;
}

@media only screen and (max-width: 1100px){  
    .sight div, .vehicle div {
        padding: 20px 25px;
        padding-top: 0px;
    }
    
    .sight h2, .vehicle h2 {
        margin-top: 15px;
        margin-bottom: 10px;
        font-size: 1.6em;
    }
    
    .box {
        margin-bottom: 20px;
        width: 50%;
        padding: 20px;
    }
    
    .sight-box {
        padding: 0px;
    }
    
    .sight-box .img_button {
        display: none;
    }
    
    .sight-box div h2 {
        font-size: 1.4em;
    }
}

@media only screen and (max-width: 990px){  
    .sight img, .vehicle img {
        width: 100%;
        float: none !important;
    }

    .sight div, .vehicle div {
        width: 100%;
        float: none !important;
    }
    
    .sight h2, .vehicle h2 {
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 900px){  
    #nav {
        position: absolute;
        width: 190px;
        padding: 10px 25px;
        background-color: #2e3d54;
        right: 0;
        display: none;
    }

    #nav ul li {
        float: none;
        padding: 0px;
        border: none !important;
        margin: 10px 0;
    }
    
    #menu_button {
        display: inline;
        cursor: pointer;
    }
    
    #timetables_button a {
        padding: 10px 40px;
        font-size: 18px;
    }
    
    #timetables_page {
        padding: 20px;
    }
    
    #table_1, #table_2 {
        float: none;
        width: 100%;
    }
    
    #table_2 {
        margin-top: 20px;
    }

    #tickets p {
        padding: 5px 20px;
    }
}

@media only screen and (max-width: 800px){
    .sight-box {
        margin-bottom: 0px;
    }

    .sight-box div h2 {
        display: none;
    }
}

@media only screen and (max-width: 600px){
    .box {
        float: none;
        width: 100%;
    }
    
    #footer img {
        width: 100%;
    }
    
    #tickets p, #tickets p img {
        width: 100%;
    }
}

@media only screen and (max-width: 400px){
    .box {
        padding: 20px 0px;
    }
    
    .sight-box {
        width:50%;
    }
    
    #timetables_page {
        padding: 20px 0px;
    }
}